GET
List fee-eligible tokens for a wallet
Returns tokens eligible to pay gas fees for the wallet, joined with wallet balances,
sorted descending by balance. Zero-balance tokens are included with disabled: true.
Support is coin-specific — see CoinWithFeeEligibleTokens in wallet-platform.
Path Params
-
coinstring requiredThe coin identifier -
walletIdstring requiredThe BitGo wallet ID
Responses
200
OK
Response Body
object
-
feeTokensarray of objects requiredfeeTokens object
-
tokenContractAddressstring required -
coinstring required -
namestring required -
decimalPlacesnumber required -
balanceStringstring required -
disabledboolean required
-
400
Bad Request
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id
401
Unauthorized
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id
403
Forbidden
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id
404
Not Found
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id
500
Internal Server Error
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id